Subject: RE: [Catalina22] ST2000 tiller pilot question...

From: "Sean McGrew" <[email-masked]>
Date: Thu, 5 May 2005 11:47:00 -0600

Got it, thanks!  I got the ST2000 in part because of your story about the 1000, and also from other people's reviews on sailnet and other places.  Many folks have had problems with the drives in the 1000, and it seems that the more sturdy drive in the 2000 is probably worth the money.  Now, I need to find somewhere that can overnight the two extension pieces to me.  Any ideas?
 
Thanks!

Sean McGrew 
Organics Analysis 
Energy Laboratories, Inc. 
[email-masked] 
Visit our web page at www.energylab.com 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Chip Ford
Sent: Thursday, May 05, 2005 5:42 AM
To: [email-masked]
Subject: RE: [Catalina22] ST2000 tiller pilot question...

I wrote: "Other than removing the two rod extensions (4" and 5" = 9" total extended length), I just slapped the ST2000+ right into place where the ST1000+ had been; even the power/data plugs are the same."
 
That should have been:  Other than removing the two rod extensions ... from the ST1000+ and adding them to the ST2000+ ... 
 
Chip Ford --

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Chip Ford
Sent: Thursday, May 05, 2005 6:16 AM
To: [email-masked]
Subject: RE: [Catalina22] ST2000 tiller pilot question...

1974 Catalina 22  ▪  Swing Keel  ▪  # 3282
Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
Visit the Chip Ahoy  <http://www.chipford.com/> website

  _____  

Sean, the ST1000+ and ST2000+ use exactly the same housing; only the internal mechanics are different (the ST2000+ uses a worm gear and ball bearings to extend and retract the control rod instead of the "lead-screw and nut drive" used in the ST1000+). Other than removing the two rod extensions (4" and 5" = 9" total extended length), I just slapped the ST2000+ right into place where the ST1000+ had been; even the power/data plugs are the same.

One word of caution when mounting it "high" like mine:  Keep an eye on your main sheet and tiller pilot when you tack or jibe. I almost lost the tiller pilot once when the line hooked the tiller pilot. After that experience, I considered adding a tether to the unit, but I think the power/data cable would have prevented it from going into the drink, a sacrifice to King Neptune, if I hadn't reacted fast enough Keep that plug's locking ring screwed tightly into its fitting!

I love my upgraded ST2000+ -- but that ST1000+ was a nig <http://chipford.com/tiller-pilot_problem.htm>  htmare <http://chipford.com/tiller-pilot_problem.htm>  that nobody should have to ever experience for that kind of money! The Raymarine engineers and tech people up in Nashua, NH were really great though during my three visits up to their service headquarters. Amazing that they too had to give up after I got two bad ST1000+ units; instead offer me the upgrade for another $100. I plugged it in and it's worked perfectly since.

Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --

Sean McGrew wrote:

Hey Chip especially, but anyone else who has installed the Raymarine ST2000+ tillerpilot,
 
Did you keep the same 9" of extension when you switched from the ST1000 to the ST2000? I'm going to mount mine this week on my 1977, and it would be great if I could order my extension pieces right now. Was there any other things that you needed to order to make it fit? I'm going to mount it up high, like the Chip Ford installation.

 ――――   Discussion List Member Services <http://www.chipford.com/list/services.htm>   ――――

  _____  

For information on unsubscribing or contacting the list owner, click  <http://www.chipford.com/list/instructs.htm> here